[@rxap/forms](../wiki/globals) / controlValueChanges$

# Function: controlValueChanges$()

> **controlValueChanges$**\<`T`\>(`control`): `Observable`\<`T`\>

Defined in: [packages/angular/forms/src/lib/control-actions.ts:35](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/control-actions.ts#L35)

## Type Parameters

• **T**

## Parameters

### control

[`AbstractControl`](../wiki/Interface.AbstractControl)\<`T`\>

## Returns

`Observable`\<`T`\>
